{% extends 'base.html.twig' %}

{% block title %}New Post!{% endblock %}

{% block body %}
<main>
    <h1>New Post</h1>
    {{form_start(form)}}
    {{form_widget(form)}}
    <button>Submit</button>
    {{form_end(form)}}
</main>
{% endblock %}
